[General]
gameName=
modid=101688
version=d2023.10.3
newestVersion=
category=0
nexusFileStatus=1
installationFile=C:/Users/novat/Downloads/CATA Addon - Vanargand Animations II Sprint-101688-1-0-1696181320.7z
repository=Nexus
